Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5879

Summary: resolv.conf: search added, name-server not
Product: [Retired] Red Hat Linux Reporter: Oliver Paukstadt <pstadt>
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 6.1CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-10-21 18:02:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Oliver Paukstadt 1999-10-12 15:40:19 UTC
Installed RH6.1 from bootnet-Image via NFS.
I entered nameserver etc.
The search-Entry is added to resolv.conf but the
nameserver-entry is not, so i have to add this after
installation.

Comment 1 Jay Turner 1999-10-21 18:02:59 UTC
In the lab I was able to enter static IP address information and the
nameserver entry was written to /etc/resolv.conf.

Comment 2 jlewis 1999-10-27 04:20:59 UTC
I've done a few 6.1 installs and 6.0 -> 6.1 upgrades where
/etc/resolv.conf ended up with just "search" and nothing else in the
file.  No domain on the search line...no name servers even though
installs were done over the network and a name server was configured
when an IP address/subnet/default gateway were chosen.

Comment 3 jlewis 1999-10-27 04:22:59 UTC
Also...when upgrading (via bootable CD) from 5.2 to 6.1,
/etc/rc.d/init.d/named is replaced and named defaults to not being
started at boot even if it previously was (when running 5.2).